package com.utopiaindustries.model.ctp;

import java.math.BigDecimal;

public class CutPiece {

    private long id;
    private long jobCardItemId;
    private String type;
    private BigDecimal quantity;


    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public long getJobCardItemId() {
        return jobCardItemId;
    }

    public void setJobCardItemId(long jobCardItemId) {
        this.jobCardItemId = jobCardItemId;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public BigDecimal getQuantity() {
        return quantity;
    }

    public void setQuantity(BigDecimal quantity) {
        this.quantity = quantity;
    }

    @Override
    public String toString() {
        return "CutPiece{" +
                "id=" + id +
                ", jobCardItemId=" + jobCardItemId +
                ", type='" + type + '\'' +
                ", quantity=" + quantity +
                '}';
    }
}
